Announcement

Collapse
No announcement yet.

Upgrade 3.6.7 to 3-6-7pl1?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • peterska2
    replied
    Yes, this is correct. PL1 does not show in the version number, or anywhere outside the admincp

    Leave a comment:


  • Khuram
    replied
    Originally posted by Kerry-Anne View Post
    If you are already running 3.6.7 then you just need to patch to 3.6.7PL1 by uploading the 2 files. No other changes are required.
    okey thanks,,, that means that the bottom msg :
    Powered by: vBulletin Version 3.6.7 is okey
    (no Powered by: vBulletin Version 3.6.7 pl1 )

    Leave a comment:


  • peterska2
    replied
    If you are already running 3.6.7 then you just need to patch to 3.6.7PL1 by uploading the 2 files. No other changes are required.

    Leave a comment:


  • Semere
    replied
    Upload the whole new package and then run the upgrade script... Everything else should be done for you.

    Leave a comment:


  • Khuram
    started a topic Upgrade 3.6.7 to 3-6-7pl1?

    Upgrade 3.6.7 to 3-6-7pl1?

    How do i upgrade from 3.6.7 to 3-6-7 pl1?
    I have uploadede the 2 files to the include folder, but what now ?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X